SDL_HINT_RENDER_VULKAN_DEBUG(3)

NAME
SDL_HINT_RENDER_VULKAN_DEBUG - A variable controlling whether to enable Vulkan Validation Layers.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_RENDER_VULKAN_DEBUG SDL_RENDER_VULKAN_DEBUG"

DESCRIPTION
This variable can be set to the following values:

• "0": Disable Validation Layer use

• "1": Enable Validation Layer use

By default, SDL does not use Vulkan Validation Layers.

AVAILABILITY
This hint is available since SDL 3.2.0.